{% extends "base.html" %}

{% block content %}
<main role="main" class="col-sm-9 ml-sm-auto col-md-10 pt-3">
<div class="container-fluid">
  <br>
  <h2>Customer creation</h2>
    <form  method="POST">
      <div class="form-group">
        <h4><label for="CustomerName">Customer Name <small id="ServicesHelpBlock" class="form-text text-muted">
  enter the customer name.
    </small></label></h4>
        <input type="text" class="form-control" name="CustomerName" id="CustomerName" value="">
      </div>

      <br>
      <button type="submit" class="btn btn-primary">Submit</button>
   
   </form>
</div>
</main>
{% endblock %}
